copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=index.php
remote.connection=ulises-34fc5a
remote.directory=/home/fluture/data.fluture.es
remote.permissions=true
remote.upload=ON_SAVE
run.as=REMOTE
url=https://data.fluture.es/
